#container td {
  text-align: center;
}

#modal > main {
  padding: 0.5rem 1rem;
  background: var(--theme-background);
}

#modal header {
  display: flex;
  flex-direction: column;
  align-items: stretch;
}

#modal header,
#modal footer {
  background: var(--theme-background-shade);
  border-radius: 0.5rem;
}

#modal header > .disk-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#modal header > .disk-top > strong {
  font-size: 1rem;
}

#modal header > .disk-top > button {
  font-size: 0.75rem;
  border: 0;
  padding: 0.25rem 0.5rem;
}

#modal header > .disk-top > button:hover {
  font-size: 0.75rem;
  border-radius: 0.25rem;
}

#modal header > .disk-header {
  display: flex;
  flex-direction: column;
  align-items: stretch;
}

#modal header .disk-header > .disk-header-info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 14px;
}

#modal header .disk-header .disk-header-info-used {
  display: flex;
  align-items: center;
  color: var(--theme-color);
}

#modal header .disk-header .disk-header-info-used > strong {
  margin-left: 0.5rem;
  color: #a1a1a1;
}

#modal header .disk-header .disk-header-info-total {
  color: #a1a1a1;
}

#modal header .disk-header-porcent {
  margin: 0.5rem 0;
  height: 0.5rem;
  background: #eee;
  border-radius: 0.25rem;
}

#modal header .disk-header-porcent > div {
  height: 0.5rem;
  background: var(--gradient-blue);
  box-shadow: 0 1px 3px var(--blue);
  border-radius: 0.25rem;
}

#modal .disk-details {
  margin: 0.5rem 0;
  padding: 0.5rem;
  background: var(--theme-background-shade);
  border-radius: 0.5rem;
}

#modal .fake-form {
  margin: 0.5rem 0;
  background: var(--theme-background-shade);
  border-radius: 0.5rem;
}

#modal .disk-details > strong {
  color: var(--theme-color);
}

#modal .disk-details > .disk-details-info {
  margin: 0.5rem 0;
}

#modal .disk-details .disk-details-info-item {
  display: flex;
  flex-direction: column;
  align-items: stretch;
}

#modal
  .disk-details
  [class*='disk-details-info']
  + [class*='disk-details-info'] {
  margin-top: 0.5rem;
}

#modal .disk-details .disk-details-info-group {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1rem;
}

#modal .disk-details .disk-details-info-group.disable-childrens {
  grid-template-columns: repeat(3, 1fr);
}

#modal .disk-details .disk-details-info-group > .disk-details-info-item {
  margin-top: 0;
  flex: 1;
  cursor: pointer;
}

#modal
  .disk-details
  .disk-details-info-group.disable-childrens
  > .disk-details-info-item {
  cursor: auto;
}

#modal .disk-details .disk-details-info-group > .disk-details-info-item:hover {
  background: var(theme-background-shade);
}

#modal
  .disk-details
  .disk-details-info-group
  > .disk-details-info-item:nth-child(even) {
  text-align: right;
}

#modal
  .disk-details
  .disk-details-info-group.disable-childrens
  > .disk-details-info-item:nth-child(2) {
  text-align: center;
}

#modal
  .disk-details
  .disk-details-info-group.disable-childrens
  > .disk-details-info-item:nth-child(3) {
  text-align: right;
}

#modal .disk-details .disk-details-info-item > strong {
  color: var(--theme-color);
  font-size: 0.75rem;
  position: relative;
}

#modal .disk-details .disk-details-info-item > span {
  color: var(--theme-color-tint);
  font-size: 11px;
}

#modal .disk-details .disk-details-info-item > span.in-edit {
  display: none;
}

#modal .disk-details .disk-details-info-item > span + .input {
  display: none;
  font-size: 11px;
}

#modal .disk-details .disk-details-info-item > span.in-edit + .input {
  display: block;
}

#modal .disk-details .disk-details-info-item.dark-hover {
  cursor: pointer;
}

#modal .disk-details .disk-details-info-item.dark-hover:hover {
  opacity: 0.7;
}

.add-link-sgm-button > button {
  flex: 1;
  border: 1px solid var(--border-color);
  border-radius: 0.5rem;
  background: var(--gradient-blue);
  color: var(--color);
}
